<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gdam</name>
  <program_name>launcher</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <signal>
    <name>delete_event</name>
    <handler>gdam_exit</handler>
    <last_modification_time>Wed, 20 Feb 2002 01:18:36 GMT</last_modification_time>
  </signal>
  <title>GDAM!</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>False</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>vbox1</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkMenuBar</class>
      <name>menubar1_blue</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_create_if_defined:simple</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <shadow_type>GTK_SHADOW_OUT</shadow_type>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkMenuItem</class>
	<name>item1</name>
	<label>launch</label>
	<right_justify>False</right_justify>

	<widget>
	  <class>GtkMenu</class>
	  <name>item1_menu_blue</name>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>separator2</name>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>wheel1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:bluetone/wheel-bluetone.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:50:40 GMT</last_modification_time>
	    </signal>
	    <label>wheel</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>wheels1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:bluetone/wheels-bluetone.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:51:27 GMT</last_modification_time>
	    </signal>
	    <label>wheels</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>wheel2</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:wheel-queue.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:50:40 GMT</last_modification_time>
	    </signal>
	    <label>text wheel</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>wheels2</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:wheels-mp3.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:50:40 GMT</last_modification_time>
	    </signal>
	    <label>text wheels</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>cache1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:wheel-cache.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:52:05 GMT</last_modification_time>
	    </signal>
	    <label>cache</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>wavetable1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:wheel-wavetable.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>wavetable</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>walker1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:wheel-walker.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>walker</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>gong1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:wheel-gong.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>gong</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>mic1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamBuilderSkin:builder-pixscrolled.xml:GdamMicrophoneSkin:microphone.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>microphone</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>sequence1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:sequencebook.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>sequencer</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>sequence2</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamSequencerSkin:bluetone/groovebox.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>groovebox</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>sampler1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:sampler.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>sampler</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>separator0</name>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>buffereditor1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamBufferEditorSkin:buffer_editor.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>buffer editor</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>beatcalc1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch:GdamPacker:beat_calculator.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:53:40 GMT</last_modification_time>
	    </signal>
	    <label>beat calculator</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>separator1</name>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>song_database1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamPacker:songsel.xml:GdamSongSelector</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:40:23 GMT</last_modification_time>
	    </signal>
	    <label>song database</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>database_builder1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamSongDatabaseMakerSkin:database_maker.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:42:10 GMT</last_modification_time>
	    </signal>
	    <label>database builder</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>buffer_manager1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamBufferManagerSkin:buffermanager.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:42:41 GMT</last_modification_time>
	    </signal>
	    <label>buffer manager</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>load_buffers1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamSamplePickerSkin:samplepicker.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:43:38 GMT</last_modification_time>
	    </signal>
	    <label>load buffers</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>messages1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_toggle_message_window</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:45:24 GMT</last_modification_time>
	    </signal>
	    <label>messages</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>midi1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamInputSelector:input_selector.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:47:18 GMT</last_modification_time>
	    </signal>
	    <label>midi</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>chat1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamChatSkin:chat.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:47:18 GMT</last_modification_time>
	    </signal>
	    <label>chat</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>config1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_launch_unique:GdamInputSelector:configure.xml:configure_dialogue.xml</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:47:18 GMT</last_modification_time>
	    </signal>
	    <label>configure</label>
	    <right_justify>False</right_justify>
	  </widget>

	  <widget>
	    <class>GtkMenuItem</class>
	    <name>help1</name>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_raise_or_launch:GdamHelpSkin:help.xml:GdamHelpSkin:midi</handler>
	      <last_modification_time>Mon, 30 Apr 2001 17:49:16 GMT</last_modification_time>
	    </signal>
	    <label>help</label>
	    <right_justify>False</right_justify>
	  </widget>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple</handler>
	<last_modification_time>Mon, 22 May 2000 17:51:52 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkButton</class>
	<name>button33</name>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_skin_launch:GdamPacker:wheel-queue.xml</handler>
	  <last_modification_time>Mon, 22 May 2000 17:51:52 GMT</last_modification_time>
	</signal>
	<label>  turntable  </label>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>button39</name>
	<can_focus>True</can_focus>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>Custom</class>
	  <name>custom1</name>
	  <width>28</width>
	  <height>20</height>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_launch:GdamPacker:bluetone/wheel-bluetone.xml</handler>
	    <last_modification_time>Wed, 28 Feb 2001 02:32:13 GMT</last_modification_time>
	  </signal>
	  <creation_function>gtk_pix_button_create_func</creation_function>
	  <string1>bluetone/wheelicon.xpm:bluetone/wheelicon.xpm:bluetone/wheelicon.xpm:bluetone/wheelicon.xpm</string1>
	  <string2></string2>
	  <int1>0</int1>
	  <int2>0</int2>
	  <last_modification_time>Mon, 22 May 2000 02:43:06 GMT</last_modification_time>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox2</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple</handler>
	<last_modification_time>Wed, 26 Jan 2000 00:11:01 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkButton</class>
	<name>button32</name>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_skin_launch:GdamPacker:wheels-mp3.xml</handler>
	  <last_modification_time>Wed, 26 Jan 2000 00:11:01 GMT</last_modification_time>
	</signal>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>wheels</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>2</xpad>
	  <ypad>0</ypad>
	</widget>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>button40</name>
	<can_focus>True</can_focus>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>

	<widget>
	  <class>Custom</class>
	  <name>custom2</name>
	  <width>56</width>
	  <height>20</height>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_launch:GdamPacker:bluetone/wheels-bluetone.xml</handler>
	    <last_modification_time>Mon, 22 May 2000 02:46:49 GMT</last_modification_time>
	  </signal>
	  <creation_function>gtk_pix_button_create_func</creation_function>
	  <string1>bluetone/wheelicon.xpm:bluetone/wheelicon.xpm:bluetone/wheelicon.xpm:bluetone/wheelicon.xpm</string1>
	  <string2></string2>
	  <int1>0</int1>
	  <int2>0</int2>
	  <last_modification_time>Mon, 22 May 2000 02:43:06 GMT</last_modification_time>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button346</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:simple:gdam_skin_launch:GdamPacker:bluetone/wheels-bluetone.xml</handler>
	<last_modification_time>Thu, 03 Feb 2000 02:57:09 GMT</last_modification_time>
      </signal>
      <label>     turntables     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button34</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_launch:GdamPacker:wheel-cache.xml</handler>
	<last_modification_time>Thu, 03 Feb 2000 02:57:09 GMT</last_modification_time>
      </signal>
      <label>     cache     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button14</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch:GdamPacker:wheel-wavetable.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 08:30:08 GMT</last_modification_time>
      </signal>
      <label>     wavetable     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button37</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch:GdamPacker:wheel-walker.xml</handler>
	<last_modification_time>Sat, 01 Apr 2000 08:03:02 GMT</last_modification_time>
      </signal>
      <label>     walker     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button34</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch:GdamPacker:wheel-gong.xml</handler>
	<last_modification_time>Thu, 03 Feb 2000 02:57:09 GMT</last_modification_time>
      </signal>
      <label>     gong     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button17</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch:GdamBuilderSkin:builder-pixscrolled.xml:GdamMicrophoneSkin:microphone.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>microphone</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button34</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:festival:gdam_skin_launch:GdamPacker:wheel-festival.xml</handler>
	<last_modification_time>Sat, 17 Jun 2000 21:15:50 GMT</last_modification_time>
      </signal>
      <label>     festival     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button43</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_launch:GdamPacker:sequencebook.xml</handler>
	<last_modification_time>Sun, 06 Feb 2000 22:21:17 GMT</last_modification_time>
      </signal>
      <label>  sequencer </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button177</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamSequencerSkin:bluetone/groovebox.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>groovebox</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button45</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:sampler.xml</handler>
	<last_modification_time>Wed, 11 Apr 2001 17:09:00 GMT</last_modification_time>
      </signal>
      <label>  sampler  </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button38</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_launch:GdamBufferEditorSkin:buffer_editor.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>  buffer editor  </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button17</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_launch:GdamPacker:beat_calculator.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>beat calculator</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button17</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_toggle_message_window</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>message window</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button179</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch_unique:GdamInputSelector:configure.xml:configure_dialogue</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>config</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>


    <widget>
      <class>GtkButton</class>
      <name>button17</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch_unique:GdamInputSelector:input_selector.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>midi selector</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button178</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_launch_unique:GdamChatSkin:chat.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>chat</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button17</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:mix.xml</handler>
	<last_modification_time>Sat, 01 Jan 2000 19:34:39 GMT</last_modification_time>
      </signal>
      <label>mix</label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button357</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:cdj.xml</handler>
	<last_modification_time>Mon, 04 Sep 2000 17:59:57 GMT</last_modification_time>
      </signal>
      <label>     cdj     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button357</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:bluetone/minitablearray.xml</handler>
	<last_modification_time>Mon, 04 Sep 2000 17:59:57 GMT</last_modification_time>
      </signal>
      <label>     array     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>




    <widget>
      <class>GtkButton</class>
      <name>button35</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:wheel-test.xml</handler>
	<last_modification_time>Mon, 04 Sep 2000 17:59:57 GMT</last_modification_time>
      </signal>
      <label>     wheel-test.xml     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkButton</class>
      <name>button34</name>
      <signal>
	<name>clicked</name>
	<handler>gdam_skin_create_if_defined:unstable:gdam_skin_launch:GdamPacker:tmp/skin.xml</handler>
	<last_modification_time>Mon, 04 Sep 2000 17:59:57 GMT</last_modification_time>
      </signal>
      <label>     tmp/skin.xml     </label>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>
  </widget>
</widget>

</GTK-Interface>
